<!DOCTYPE html>
<html>

<head>
    <title>Inline CSS</title>
</head>

<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;700;900&display=swap" rel="stylesheet"> 

<body style="font-family: 'Montserrat', sans-serif; margin: 0; padding: 0;
background-image: linear-gradient(rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url(./IMG_20230627_091334.jpg);
background-position: center; background-size: cover; background-attachment: fixed;">

<div style="max-width: 1400px; margin: 0 auto;">

    <div style="background-color: transparent; color: aliceblue; text-align: center; padding: 0px;">
        <h1 style="font-size: 85px; text-shadow: 5px 5px 6px coral; margin-bottom: 20px;">ATOM Cats</h1>
        <p style="font-size: 29px; text-shadow: 1px 1px 2px coral; margin-bottom: 60px;">Welcome to ATC Discord Server Webpage!</p>
    </div>

    <div style="background-color: rgba(128, 128, 128, 0.3); color: aliceblue; text-align: center; padding: 10px; font-size: 23px;">
        <a href="#" style="color: aliceblue; text-decoration: none; margin: 20px; text-shadow: 1px 1px 2px coral;">Home</a>
        <a href="#" style="color: aliceblue; text-decoration: none; margin: 20px; text-shadow: 1px 1px 2px coral;">About</a>
        <a href="#" style="color: aliceblue; text-decoration: none; margin: 20px; text-shadow: 1px 1px 2px coral;">Services</a>
        <a href="#" style="color: aliceblue; text-decoration: none; margin: 20px; text-shadow: 1px 1px 2px coral;">Contact</a>
    </div>

    <div style="display: flex; text-align: center;">

        <div style="flex: 25%; background-color: transparent; padding: 20px; display: flex; align-items: center; justify-content: center;">
            <h2 style=" color: aliceblue; font-size: 36px; text-shadow: 1px 1px 2px coral;">✨Server Rules✨</h2>
        </div>

        <div style="flex: 75%; background-color: transparent; padding: 0;">
            <h2 style="color: aliceblue; font-size: 28px; padding-top: 20px; text-shadow: 1px 1px 2px coral;">✣✣✤✣✣</h2>
            <ul style="list-style-type: none; padding: 0; font-size: 22px;">
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ Rules can be at moderator discretion.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ Respect mods, everyone most of all to strangers.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No inappropriate or offensive nicknames.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ Sex jokes will not be tolerated.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No pornographic and illegal content.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No publishing of personal information (including real names, addresses, emails, passwords, bank account and credit card information, etc.)</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No religious and political discussions.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No flirting or dating on any channels.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No flaming, flame wars, trolling, and spamming.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ No discrimination and racism, everyone is equal.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ Please be honest to everyone including yourself.</li>
                <li style="text-decoration: none; color: aliceblue; padding: 10px; text-shadow: 1px 1px 2px coral;">✦ Let us all be wholesome!</li>
            </ul>
            <h2 style="color: aliceblue; font-size: 28px; text-shadow: 1px 1px 2px coral; margin-bottom: 60px;">✣✣✤✣✣</h2>
        </div>

    </div>

    <div style="background-color: rgba(128, 128, 128, 0.3); color: aliceblue; text-align: center; padding: 5px;">
        <p style="font-size: 16px; text-shadow: 1px 1px 2px coral;">&copy; 2023 ATC Server - All rights reserved.</p>
        <p style="font-size: 16px; text-shadow: 1px 1px 2px coral;">Contact us: support@atomiccats.com</p>
        <p style="font-size: 16px; text-shadow: 1px 1px 2px coral;">Play Well | Live Well</p>
    </div>

</div>

</body>

</html>
